# $FreeBSD: releng/12.1/usr.sbin/blacklistd/blacklistd.conf 336977 2018-07-31 16:39:38Z brd $
#
# Blacklist rule
# adr/mask:port	type	proto	owner		name	nfail	disable
[local]
ssh stream * * * 3 744h
14 stream * * * 3 744h
ftp stream * * * 3 744h
smtp stream * * * 3 744h

# adr/mask:port	type	proto	owner		name	nfail	disable
[remote]
99.34.232.208 * * * = * *
